mpdlistjobs(1)

NAME
mpdlistjobs

FILE
/Users/goodell/svn/mpich2-1.2.1p1-tmp/src/pm/mpd/mpdlistjobs.py

DESCRIPTION
usage: mpdlistjobs [-u | --user=username] [-a | --alias=jobalias] [-j | --jobid=jobid] (only use one of jobalias or jobid)' lists jobs being run by an mpd ring, all by default, or filtered' by user, mpd job id, or alias assigned when the job was submitted'

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdlistjobs()

sig_handler(signum, frame)

usage()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Mon Feb 22 16:28:12 2010' __version__ = '$Revision: 1.21 $'

VERSION
1.21

DATE
Mon Feb 22 16:28:12 2010

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS